/***** Page *****/

body {
    background: #EFEFEF;
    background-position: top;
    background-repeat: repeat-x;
    color: #333;
    margin: .5em;
    padding: 0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .8em;
}

body a:visited {
    text-decoration: none;
    border: 0;
}

.left {
    float: left;
    padding: 0;
    text-align: left;
    font-size: 1em;
    font-weight: normal;
    display: inline;
}

.right {
    display: inline;
    float: right;
    text-align: right;
    padding: 0;
    font-size: 1em;
    font-weight: normal;
}

/***** Wrapper *****/

#wrapper {
    background: #FCFBE9;
    border: 1px solid #BBD1E2;
    color: #000;
    margin: 0 auto;
    padding: 12px;
    width: 900px;
}

/***** Banner *****/

#banner {
    margin: 0 0 0 0;
    width: 100%;
    color: #FFFFFF;
    background-color: #004477;
    background-image:url('../images/logo.gif');
    background-position:98% 50%;
    background-repeat:no-repeat;
}

#banner h1 {
    margin: 0 0 -.2em 0;
    padding: 0.5em 0 0 1.0em;
    font-size: 1.5em;
    letter-spacing: .1em;
    color: #ffffff;
    background-color: transparent;
}

#banner h2 {
    margin: 0 0 0 0;
    padding: 1em 0 1em 1.75em;
    font-size: .9em;
    font-weight: 300;
    letter-spacing: .1em;
    color: #fcfcfc;
    background-color: transparent;
}

/***** vmenu *****/

#vmenu {
	width: 100%;
	height: 30px;
	margin: 0;
	padding: 0;
	background: #000000 url(../images/bgplastic.gif) top left repeat-x;
}
#vmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#vmenu ul li {
	float: left;
	margin: 0;
	padding: 0;
	background: transparent url(../images/bgplastic-button.gif) top left no-repeat;
	height: 30px;
}

#vmenu a {
	display: block;
	float: left;
	height: 20px;
	padding-top: 7px;
	padding-left: 18px;
	padding-right: 16px;
	text-transform: uppercase;
	font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 85%;
	color: #FFFFFF;
	text-decoration: none;
        text-align: center;
}

#vmenu ul li a span.menu_ar {
	height: 22px;
	cursor: pointer;
}

#vmenu ul li a:hover {
	background: transparent url(../images/bgplastic-red.gif) top left no-repeat;
}

#vmenu img {
        padding-left: 6px;
        margin-top: -3px;
}

/*** Comment ***/

#comment {
    margin: 10px 0 0 0;
    background: #fff;
    float: left;
    padding: 10px 15px 10px 15px;
    width: 700px;
    border: 1px solid #000000;
    color: #000;
}
#comment h3 {
    color: #550000;
    font-size: 1.3em;
    margin: 0;
    padding: 10px 5px 0 0;
    text-align: left;
    background: inherit;
    border: 0;
}


/*** Screenshots ***/

#screenshots {
    margin: 10px 0 0 0;
    background: #fff;
    float: left;
    padding: 10px 10px;
    width: 800px;
    border: 1px solid #000000;
    color: #000;
}

#screenshots h3 {
    color: #550000;
    font-size: 1.3em;
    margin: 0;
    padding: 10px 5px 0 0;
    text-align: left;
    background: inherit;
    border: 0;
}

#screenshots td {
    margin: 15px 5px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: justify;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .8em;
}

/***** Gallery *****/

#gallery {
    background: #ffffff;
    padding: 15px 0 15px 0;
    border: 1px solid #000000;
    color: #000000;
}

#gallery th {
    background: #006666;
    color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .8em;
}

#gallery td {
    text-align: justify;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .8em;
}

#gallery-pic {
    float: right;
    margin: 10px 5px;
    padding-left: 10px;
    background: inherit;
    color: inherit;
    border-style: none;
}

#gallery-pic img {
    border-style: none;
}

#gallery hr {
    clear:both;
    background-color: #000000;
    height: 1px;
    border: none;
}

#gallery h3 {
    clear:left;
    color: #550000;
    font-size: 1.3em;
    margin: 0;
    padding: 10px 5px 0 0;
    text-align: left;
    background: inherit;
}

#gallery h4 {
    color: #550000;
    font-size: 1.1em;
    margin: 0;
    padding: 0 0 0 10px;
    font-weight: normal;
    background: inherit;
}

#gallery a {
    text-decoration: underline;
    color: #000088;
    background: inherit;
}

/***** Content *****/

#content {
    background: #FFFFFF;
    float: left;
    padding: 10px 15px 10px 15px;
    margin: 0; 
    width: 700px;
    border: 1px solid #000000;
    color: #000000;
}

#content hr {
    clear:both;
    background-color: #000000;
    height: 1px;
    border: none;
}

#content h3 {
    clear:left;
    color: #550000;
    font-size: 1.3em;
    margin: 0;
    padding: 10px 5px 0 0;
    text-align: left;
    background: inherit;
}

#content h4 {
    clear:left;
    color: #550000;
    font-size: 1.1em;
    margin: 0;
    padding: 5px 0 0 10px;
    font-weight: normal;
    background: inherit;
}

#content p {
    margin: 10px 0px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: justify;
    text-align-last: left;
}

#content p.left {
    text-align: left;
    margin: 10px;
}

#content dt {
    margin: 10px;
}

#content a {
    text-decoration: underline;
    color: #000088;
    background: inherit;
}

#content a:hover {
    text-decoration: underline;
}

#content ul{
    list-style-type:square;
}

#content ul li{
    padding-bottom:.7em;
}

#content ul li pre{
    margin-left: 0;
    padding-left: 0;
}

#content ol{
}

#content ol li{
    padding-bottom:.7em;
}

#content ol li {
    margin-left: 0;
    padding-left: 0;
}

#content pre {
    font-size: 12px;
    background: #f0f0f0;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    line-height: 20px; /*--Height of each line of code--*/
    background: url(../images/pre_code_bg.gif) repeat-y left top; /*--Background of lined paper--*/
    overflow: auto; /*--If the Code exceeds the width, a scrolling is available--*/
    overflow-Y: hidden;  /*--Hides vertical scroll created by IE--*/
    width: 100%;
}
#content pre code {
    margin: 0 0 0 35px;  /*--Left Margin--*/
    padding: 18px 0;
    display: block;
    white-space: pre-wrap;
}

#content pre.code {
    font-family: "Lucida Console","Liberation Mono","DejaVu Sans Mono","Bitstream Vera Sans Monoi","Courier New",monospace;
    font-size: 12px;
    /* t r b l */
    padding: 10px;
    background: #f0f0f0;
    border: 1px solid #BBD1E2;
    line-height: 14px;
    white-space: pre-wrap;
    width: 97%;
    max-width: 680px;
}

#content table {
    /* t r b l */
    margin: 10px 0 10px 0;
}

#content th {
    padding-left: 5px;
    padding-right: 5px;
    background: #004477;
    color: #FFFFFF;
    text-align: center;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .8em;
}

#content th.category {
    background: url(../images/bgplastic.gif) repeat left top;
}

#content td {
    padding-left: 5px;
    padding-right: 5px;
    text-align: justify;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .8em;
}

#content td.odd {
    background: #EFEFEF;
}

#content td.even {
    background: #DFDFDF;
}

#fullsizepic {
    margin: 0px 0px;
    padding-left: 0px;
    padding-right: 0px;
    background: inherit;
    color: inherit;
    text-align: center;
}

#pic {
    float: left;
    /* t r b l */
    margin: 10px 10px 10px 10px;
    background: inherit;
    color: inherit;
    border-style: none;
}

#content .pic {
    float: left;
    /* t r b l */
    margin: 10px 10px 10px 10px;
    background: inherit;
    color: inherit;
    border-style: none;
}

#content .gallery-pic {
    float: right;
    margin: 10px 5px;
    padding-left: 10px;
    background: inherit;
    color: inherit;
    border-style: none;
}

#content img {
    border-style: none;
}

#content .desc {
    margin: 10px 0px;
    padding-left: 100px;
    padding-right: 10px;
    background: inherit;
    text-align: justify;
    color: inherit;
}

#copyright {
    clear:both;
    float: right;
    margin: 0;
    font-size: .8em;
    padding: 15px 5px 0 0;
    text-align: right;
    background: inherit;
}

#content .copyright {
    clear:both;
    float: right;
    margin: 0;
    font-size: .8em;
    padding: 15px 5px 0 0;
    text-align: right;
    background: inherit;
}

/***** Side Content *****/

#sidecontent {
    float: right;
    width: 160px;
    color: #000000;
    background-color: #FCFBE9;
}

#sidecontent h4 {
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    /* t r b l */
    padding: 10px 15px 2px 10px;
    text-align: left;
}
#sidecontent ul {
    list-style: none;
    padding: 0;
    margin: 0;
    background: inherit;
    text-align: left;
}

#sidecontent p {
    /* t r b l */
    padding: 10px 10px 0 10px;
    text-align: center;
}

#sidecontent a {
    color: #000088;
}

#sidecontent li {
    padding: 0.1ex 0;
}

#sidecontent li a {
    color: #000;
    text-decoration: none;
    font-size: 1em;
    display: block;
    padding: 8px 10px;
    background: inherit;
}

#sidecontent li a:hover {
    color: #FFFFFF;
    background: transparent url(../images/bgplastic-red.gif) top left no-repeat;
}

#sidecontent li ul li {
    font-size: 0.88em;
    display: block;
}

#sidecontent hr {
    clear:both;
    background-color: #000000;
    height: 1px;
    border: none;
}

#sidecontent img {
    border-style: none;
}

/***** Footer *****/

#footer {
    clear: both;
    color: #006666;
    font-size: .9em;
    height: 1.8em;
    line-height: 1.8em;
    text-align: center;
}

#footer a {
    background: inherit;
    color: #000088;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}

#footer .left {
    margin: 0 0 0 8px;
}

#footer .right {
    margin: 0 8px 0 0;
}

/***** Gallery *****/

.gallery table {
    border-collapse: collapse;
    border-spacing: 0;
    border:0;
    padding: 0;
    margin: 0;
}
.gallery tbody {
    background-repeat: no-repeat;
    background-attachment: fixed;
    line-height: 0;
    padding: 0;
    margin: 0;
}
.gallery td {
    background-repeat: no-repeat;
    border-width:0px;
    white-space:nowrap;
    line-height: 0;
    padding: 0;
    margin: 0;
}
.gallery img {
    border-style: none;
    border-width:0px;
    display: inline-block;
    margin: -2px -2px;
    padding: 0;
    border: 0;
}
